Page MenuHomePhabricator

Exception thrown when closing editor while inspector still open
Closed, ResolvedPublic1 Estimated Story Points

Description

  1. Open an inspector (link/cite)
  2. Click 'read' to close VE

Event Timeline

Esanders created this task.May 28 2018, 2:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2018, 2:38 PM
Esanders set the point value for this task to 1.May 28 2018, 2:39 PM

Change 435794 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Disconnect surface model histroy listener when tearing down

https://gerrit.wikimedia.org/r/435794

Change 435794 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Disconnect surface model history listener when tearing down

https://gerrit.wikimedia.org/r/435794

Deskana closed this task as Resolved.May 31 2018, 9:50 AM
Deskana triaged this task as Medium priority.
Vvjjkkii renamed this task from Exception thrown when closing editor while inspector still open to 44baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 44baaaaaaa to Exception thrown when closing editor while inspector still open.Jul 2 2018, 3:26 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Esanders.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.